:root{
    --coral-1: #E6C9B5;
    --coral-2: #C5825E;
    --verde: #3E5D58;
    --cinza-1: #F0ECE4;
    --cinza-2: #9D9C9C;
    --cinza-3: #414141;
}

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a{
    transition: all 0.2s;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}
  
body {
    -webkit-font-smoothing: antialiased;
    font-size: 1rem;
    overflow-x: hidden;
    background-color: var(--coral-1);
    font-family: 'Montserrat', sans-serif;
}

@media(max-width: 1080px){
    body{
        font-size: 93.75%;
    }
}

@media(max-width: 768px){
    body{
        font-size: 87.5%;
    }
}

.section {
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
  
.container-fluid{
    width: 84.17%;
    max-width: 1216px;
    margin: auto;
}

@media(max-width:768px){
    .container-fluid{
        width: 100%;
        max-width: 100%;
    }
}

.img-fluid{
    width: auto;
    max-width: 100%;
    height: auto;
}

.image{
    object-fit: cover;
    object-position: center;
    width: 50%;
    height: 100%;
    position: absolute;
    z-index: 0;
    right: 0;
}

@media(max-width:768px){
    .image{
        width: 100%;
        object-fit: unset;
        height: auto;
        position: relative;
    }   
}

main{
    position: relative;
}

#header{
    height: calc(10vh + 1.25rem);
    background-color: var(--coral-2);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

@media(max-width:768px){
    #header{
        height: auto;
        padding: 1rem 0;
    }
}

#header img{
    max-width: 14.563rem;
    display: block;
    margin: auto;
}

@media(max-width:992px){
    #header img{
        max-width: 9.375rem;
    }   
}

#main{
    position: relative;
    padding: 7.5rem 0 3.125rem 0;
    z-index: 1;
    height: 100%;
    flex-direction: row;
    align-items: center;
    min-height: calc(100vh - calc(10vh + 1.25rem));
}

@media(max-width:768px){
    #main{
        padding-top: 0;
        height: auto;
        min-height: unset;
        margin-top: -3px;
    }
}

#main .content{
    width: 66.67%;
    max-width: 49.563rem;
    background-color: var(--cinza-1);
    padding: 3.125rem 3.75rem;
    margin-left: -68px;
}

@media(max-width:768px){
    #main .content{
        width: 100%;
        max-width: 100%;
        margin-left: unset;
        padding: 3rem 1.5rem;
    }
}

#main .content h1{
    font-weight: 600;
    font-size: calc(1.688rem + 0.390625vw);
    line-height: 120%;
    color: var(--cinza-3);
    margin-bottom: 2.5rem;
}

@media(max-width:768px){
    #main .content h1{
        font-size: 1.5rem;
    }
}

#main .content span{
    display: block;
    font-weight: 600;
    font-size: calc(.625rem + 0.390625vw);;
    line-height: 120%;
    text-transform: uppercase;
    color: var(--coral-2);
    margin-bottom: 2.5rem;
}

#main .content p{
    font-weight: 500;
    font-size: calc(.563rem + 0.390625vw);
    line-height: 150%;
    color: var(--cinza-3);
}

@media(max-width:768px){
    #main .content p{
        font-size: .875rem;
    }
}

.social{
    margin-top: 4rem;
    width: 50%;
}

@media(max-width:992px){
    .social{
        margin-top: 2.5rem;
    }   
}

@media(max-width:768px){
    .social{
        width: 100%;
        padding-left: 1.5rem;
    }
}

.social ul{
    display: flex;
    align-items: center;
    width: 100%;
}

@media(max-width:992px){
    .social ul{
        align-items: flex-start;
        flex-direction: column;
    }   
}

.social ul li{
    list-style: none;
}

.social ul li+li{
    margin-left: 2.5rem;
}

@media(max-width:992px){
    .social ul li+li{
        margin-left: unset;
        margin-top: 1.25rem;
    }
}

.social ul li a{
    display: flex;
    align-items: center;
}

.social ul li a span{
    font-weight: 500;
    font-size: calc(.438rem + 0.390625vw);
    line-height: 150%;
    color: var(--cinza-3);
}

@media(max-width:768px){
    .social ul li a span{
        font-size: .875rem;
    }
}

.social ul li a img{
    min-width: 1.5rem;
    margin-right: 1.5rem;
}

.social ul li a:hover{
    opacity: .5;
}